Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 18:26:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mohd sameershekh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd sameershekh Bot:  Hi Mohd Sameershekh ,what do you need help with? Customer:  /startOver Bot:  Hi Mohd Sameershekh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  549196650 Bot:  Please wait while we transfer you to an agent Agent:  Thank you for contacting with us,  you’re speaking to Hassan.  How may I assist you? Customer:  I did 3 things back and i got only two items back. Why is it so? Agent:  Could you please share your order number so that I can assist you further? Customer:  Ok Customer:  6348473187 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Can you explain the issue sir Agent:  did you return 3 items and only 2 been taken from you? Customer:  Why Agent:  Can you explain your problem please Customer:  But I've given your employees 3 items Agent:  give me the items you want to return sir Customer:  Yes I want but I need the size 32 Customer:  Can you do this for me Agent:  we can't exchange the items sir Customer:  But Why Agent:  we can only return the items Customer:  After that what I need to do Customer:  Its your item Agent:  We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (brand) store across the ksa.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the ksa. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.   Feel free to get in touch with us for further assistance. Customer:  I bought it from you Agent:  can you give me the items that you want to return? Customer:  Yes of course if you pay me Agent:  we'll sir after the return Agent:  after we receive the items from you, you'll get your money back within 7-14 days Customer:  Ok Agent:  on the same payment method Agent:  if you ordered in cash, you'll receive the balance in your website account Agent:  Is there anything else I can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  But I've forgotten that account Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohd sameershekh Bot:  Hi Mohd Sameershekh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:10 PM, 26th Sep                   Sohaib                   مرحباً  طاب يومك, شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك صهيب . يسرني مساعدتك           10:14 PM, 26th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:14 PM, 26th Sep                     mohd sameershekh                    I returned 3 items and got money for 2 items. Why is it so           10:17 PM, 26th Sep                   Sohaib                   Could you please confirm that regarding your order : 6348473187           10:18 PM, 26th Sep                     mohd sameershekh                    Hi           10:20 PM, 26th Sep                   Sohaib                   We sincerely apologize for the delay in the processing your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:21 PM, 26th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:22 PM, 26th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:24 PM, 26th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:26 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3150267